@charset "UTF-8";

/* =================================================================================

 Common style of shop

================================================================================= */

div#main{
	margin-top:25px !important;
	width:740px !important;
}
div#side{
	margin-left:-3px !important;
	margin-top:21px !important;
	width:212px;
}

div.shop{
	padding-top:40px;
	padding-bottom:50px !important;
}

ul#shopSnav li{
	padding-top:18px;
	background:url(img/side_nav_top.gif) no-repeat left top;
}

ul#shopSnav li a,
ul#shopSnav li span{
	display:block;
}

ul#shopSnav li a{
	zoom:1;
}

ul#shopSnav li a{
	padding-left:13px;
	font-weight:bold;
	color:#331414;
	background:url(img/side_nav_btm.gif) no-repeat left bottom;
}

ul#shopSnav li span{
	padding-left:25px;
	padding-bottom:17px;
	background:url(img/side_arrow.gif) no-repeat left top;
}

/* ///////////////////////////////////////////////// index style */

div#mapWrap{
	margin:0 auto;
	width:740px;
	height:550px;
	background:url(img/map_bg.gif) no-repeat left top;
	position:relative;
}

	div#mapWrap h2#mapSearch{
		position:absolute;
		top:160px;
		left:51px;
		z-index:2;
		width:119px;
		height:63px;
	}

div#mapArea{
	position:absolute;
	top:39px;
	left:95px;
}

/* ///////////////////////////////// 検索フォーム */

div#keywordSearch{
	position:absolute;
	z-index:2;
	left:51px;
	top:50px;
}

div#keywordSearch h2{
	margin-bottom:10px;
}

div#keywordSearch form.keyword {
	width: 235px;
	display: block;
	height: 30px;
	position: relative;
}
div#keywordSearch form.keyword #word{
	padding:5px 9px;
	width: 150px;
	overflow:hidden;
	position: absolute;
	top: 0;
	left: 0;
	color:#999;
}

	div#keywordSearch form.keyword #word:focus,
	div#keywordSearch form.keyword #word.focused { color: #595959; background-color:#FFF; }


div#keywordSearch form.keyword #btnSearch{
	position: absolute;
	top: 0px;
	left: 175px;
}

/* ///////////////////////////////////////////////// area style */

.shopTtl{
	margin-top:10px;
	margin-bottom:14px;
	font-weight:bold;
	font-size:167%;
	color:#331414;
}

ul#areaList{
	margin-right:-10px;
	margin-bottom:20px;
	letter-spacing:-.40em;
	width:750px;
	overflow:hidden;
}
	ul#areaList li{
		margin-right:10px;
		margin-bottom:5px;
		width:140px;
		display:inline-block;
		/display:inline;
		/zoom:1;
		vertical-align:top;
		color:#FFF;
		background:#331414 url(img/area_arrow.gif) no-repeat 10px 10px;
		letter-spacing:normal;
	}

	* html ul#areaList li{
		vertical-align:auto;
	}

	ul#areaList li:hover a{
		background:#5c4343 url(img/area_arrow_on.gif) no-repeat 10px 10px;
	}

		ul#areaList li a,
		ul#areaList li span.area{
			padding:6px 10px 5px 30px;
			display:block;
			zoom:1;
		}

		ul#areaList li a span.area{ padding:0; }

		ul#areaList li a span.num{ font-size:85%; }

		ul#areaList li a{
			color:#FFF;
			cursor:pointer;
		}

p.result{
	padding-bottom:7px;
	/*background:url(img/result_bg.gif) repeat-x left bottom;*/
}
	p.result span{
		padding-left:5px;
		padding-right:5px;
	}

div.areaWrap{
	padding-bottom:2px;
	background:url(img/area_table.gif) no-repeat left bottom;
}

.shopSttl{
	margin-top:27px;
	margin-bottom:14px;
	font-weight:bold;
	font-size:138.5%;
	color:#331414;
}

div.areaWrap table.tblStyle01{
	width:100%;
}
.boxTarget tr{
	cursor:pointer;
}

table.boxTarget tr:hover th{ background:url(img/area_th_on.gif) no-repeat left top; }
table.boxTarget tr:hover td{ background:url(img/area_td_on.gif) repeat-x left top; }

table.tblStyle01 span.arrow{
	margin-left:-6px;
	padding-left:11px;
	background:url(img/th_arrow.gif) no-repeat left 2px;
	zoom:1;
	display:block;
}


/* ///////////////////////////////////////////////// shop style */

div#shopHead{
}

	div#shopHead h2.shopTtl{
		width:480px;
		float:left;
	}

	div#shopHead h2.shopTtl span{
		display:none;
	}

ul#mapBtn{
	margin-top:6px;
	width:260px;
	float:right;
}
ul#mapBtn li{
	margin-left:10px;
}
div.mapBox{
	margin-bottom:20px;
	padding: 38px 10px;
	/*background:url(img/shop_mapbg.gif) no-repeat left top;*/
	border:1px solid #e9e9e9;
	background-color:#f2f2f2;
	width:720px;
	/*height:480px;*/
	text-align: center;
}

div#map_canvas{
	width:720px;
	height:480px;
}

div#map_canvas,
div.mapBox img{
	border:1px solid #e9e9e9;
}

